ubuntu/+source/libdumbnet:ubuntu/utopic

Last commit made on 2014-02-23
Get this branch:
git clone -b ubuntu/utopic https://git.launchpad.net/ubuntu/+source/libdumbnet
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/utopic
Repository:
lp:ubuntu/+source/libdumbnet

Recent commits

432ad5c... by Matthias Klose on 2014-02-23

Import patches-unapplied version 1.12-4build1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 095cf636b27cce39edf2ea373237334a41036aa3

New changelog entries:
  * Rebuild to drop files installed into /usr/share/pyshared.

095cf63... by Luca Falavigna on 2013-07-07

Import patches-unapplied version 1.12-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9fa60a3fead172ce87647c92a15f15fe5cc20354

New changelog entries:
  * QA upload.
    - Set Maintainer to Debian QA Group.
  * Convert to dh_python2 (Closes: #616861).
  * debian/rules:
    - Pass --add-missing parameter to automake call (Closes: #713367).

9fa60a3... by Luk Claes on 2011-07-01

Import patches-unapplied version 1.12-3.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 958533e8c0791efe35edbdaa28be5c0890679b34

New changelog entries:
  * Non-maintainer upload.
  * Don't ship .la files.

958533e... by Jan Christoph Nordholz <email address hidden> on 2009-08-22

Import patches-unapplied version 1.12-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 28e38a3d24d5da7b35a4f54f59ab1853a6548225

New changelog entries:
  * Restore lost libdumbnet.so symlink in the -dev package.
    Closes: #542972.
  * Provide dumbnet-config again, provide the old name 'dnet-config'
    as a symlink, and make it print the correct -l parameter (i.e.
    include it into the changed files of the 01rename_library patch).
    Closes: #543050.
  * Write a terse manpage for dumbnet-config.
  * Bump Standards Version to 3.8.3.
    * Add a README.source file.

28e38a3... by Jan Christoph Nordholz <email address hidden> on 2009-07-29

Import patches-unapplied version 1.12-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7199c6d9d7c412d59bcea1de77cd97ff1f7cd486

New changelog entries:
  * kfreebsd has <stropts.h>, too, so the ./configure check to decide
    between tun-solaris and tun-bsd is bogus. For the time being patch
    ./configure.in to drop that test and choose tun-bsd right away.

7199c6d... by Jan Christoph Nordholz <email address hidden> on 2009-07-25

Import patches-unapplied version 1.12-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 492f9d3591eda9cf634c686bed33b001ada01c4a

New changelog entries:
  * New upstream version.
  * Update upstream location in all Debian files, but do not overwrite
    the upstream README - add a note to README.Debian instead.
  * Add a symbols file.
  * Bump Standards Version to 3.8.2.
  * Adopt the package. Closes: #474128.
  * New upstream version.
  * Completely rework the packaging. Use dpatch for patch management.
  * Thoroughly revise debian/copyright.
  * Accomplish the Debian-specific library renaming by modifying the
    .am files and rerunning the whole auto-toolchain. This is the cleanest
    way to do this and produces the smallest distro diff.
    -> New dpatch (script): 01rename_library.sh
  * Activate the python module build (closes: #388541):
    * Configure --with-python.
    * Patch the .pyx code to avoid using the reserved keyword 'type' as a
      mundane identifier.
      -> New dpatch: 02python_type_is_reserved
    * Patch the python Makefile to build against all current python versions.
      -> New dpatch: 03build_all_python_versions
  * Use debhelper v7.
  * Standards Version is now 3.8.1.

492f9d3... by Barry deFreese on 2009-01-23

Import patches-unapplied version 1.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 590f5cad20637efb35405bfd78314745471e1c3e

New changelog entries:
  * QA upload.
    + Set maintainer to Debian QA Group <email address hidden>.
  * Move {Source-Version} to {binary:Version}.
  * Change pwd to CURDIR in rules.
  * Add {shlibs:Depends} to dev package.
  * Add watch file.
  * Remove redundant section: libs from binary package.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

590f5ca... by Aurelien Jarno on 2006-12-10

Import patches-unapplied version 1.8-1.5 to debian/lenny

Imported using git-ubuntu import.